/****** Body Stuff ******/
BODY {
	background-color : #A3B1D0;
	background-image : url(background.gif);
}
BODY.VBSFCFAQ {
	font-family : Arial;
}

/****** P Stuff ******/
P.msgLocation {
	font-size: x-small;
	font-style : italic;
}
P.VBCode {
	font-family : "Courier New" monospace;
	color : #000000;
	background-color : #FFFFFF;
	padding : 2px 10px 2px 10px;
	border-style : solid;
	border-left-width : 0;
	border-right-width : 2px;
	border-top-width : 0;
	border-bottom-width : 2px;
	border-color : #000000;
}
SPAN.VBCode {
	font-family : "Courier New" monospace;
}

/****** Heading Stuff ******/
H1 {
	text-align : center;
}
H2.ProgPageTitle {
	text-align : center;
}

/****** Images ******/
IMG.Icon {
	background-color : transparent;
	border-style : none;
}

/**** Contents Tree ******/
BODY.ContentsTree {
	background-color : #A3B1D0;
	background-image : url(background.gif);
}
.ContentsTree PRE {
	font-family : "MS Sans Serif";
	font-size : xx-small;
}
.ContentsTree A:LINK, .ContentsTree A:VISITED {	text-decoration: none;	color: "#000000"}
.ContentsTree A:HOVER {	text-decoration: underline;	color: "#0000FF"}
.ContentsTree FORM {
	font-family: "Verdana";
	text-align : center;
	font-size : 10pt;
}
.ContentsTree SELECT {
	margin-top : 1ex;
}
P.ContentsTreeHeader {
	font-family : "MS Sans Serif";
	font-size : xx-small;
	font-weight: bold;
	text-indent : 0.5em;
}
P#infoAlert
{
	background-color : InfoBackground;
	border-bottom: 1px solid ThreedDarkShadow;
	border-right: 1px solid ThreedDarkShadow;
	border-top: 1px solid ThreedLightShadow;
	border-left: 1px solid ThreedLightShadow;
	padding : 5px;
	font-size : 8pt;
}